/*
	PROD , CTGY , SRCH
*/

.prod-pack_price-each{
	display: block;
	font-size: 0.75em;
	font-weight: 200;
}

.prod_weight50-icon{
	display: block;
	line-height: normal;
}

.prod_weight50-icon span{
	border: 1px solid #5573cc;
	display: block;
	font-size: 0.7em;
	line-height: normal;
	margin-top: 1px;
	padding: 3px 5px;
	text-align: center;
}

#PROD .attr-price label{
	max-width: 150px;
	width: 100%;
}

#PROD .prod-pack_price-each{
	color: #000000;
	display: inline-block;
	font-size: 0.65em;
	padding-right: 10px;
}

#PROD .attr-price > label{
	align-items: center;
	display: flex;
}

#PROD .prod-pack_label{
	flex-grow: 1;
}

.attr-title_label{
	position: relative;
}

.attr-title_weight-icon{
	border: 1px solid #5573cc;
	font-size: 0.65em;
	line-height: normal;
	padding: 3px 5px;
	position: absolute;
	right: -29px;
	text-align: center;
	top: 5px;
	z-index: 2;
}

.quantity-tap-info{
	font-size: 11px;
	font-weight: normal;
	float: right;
	margin-top: 4px;	
}
    

/*
	| Prod Pack
	| SRCH, CTGY
*/
.prod-pack {
    align-items: center;
    display: flex;
}
.prod-pack form {
    display: inline-block;
}

.prod-pack label{
	display: inline-block;
	float: none;
}
